org.eclipse.ecf.core.security

## Interface CallbackHandler

    public interface CallbackHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handle(Callback[] callbacks)`

### Method Detail

#### handle

    void handle(Callback[] callbacks)
         throws IOException,
                UnsupportedCallbackException

Throws:
  `IOException`
  `UnsupportedCallbackException`